.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ae218b6-c8b9-de2a-f580-2c8ec2d647c8 {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7a48d640-21b3-4902-7d1f-5c996ffe9ef0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-11b1061c-9504-4fc1-4df5-3b37c62241ec {
color: var(--white) !important;
}
.lfr-layout-structure-item-ecfcfc38-aa6c-ef42-4415-e94588026989 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9024ad37-e338-8cab-a33d-a91d09cc2366 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-568e5521-4954-d9ed-3701-6e98e15a2f47 {
background-color: var(--secondary) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1aa5d3f-05d0-cdcf-95fb-a621d90238f1 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-c6fce228-75e8-378d-496a-3a23a7f50dfc {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5041755-c9da-1101-072b-aa6666ec44f5 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-08bc4467-7ca7-3c32-ffb5-6d7cd1278ffb {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d744fb04-8879-d5eb-2887-ef50a126b533 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f70ba1b-37f2-500a-660c-129a20d447ca {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10d5f146-66eb-2271-7db4-949cb1a2c700 {
background-color: var(--white) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e0dc9c4-8e05-ae9c-e728-4ad34ac8b308 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6babe486-ab01-3e7d-cb04-0435e23cbaa8 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f682c7a-8000-f865-1fc3-cb640b5c1f87 {
display: none !important;
}
.lfr-layout-structure-item-b6233881-4520-dcf4-29bf-6851bfba9634 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cdb34f74-bdf3-2e7a-0738-664461a9ded4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35787b5d-cced-8a58-ebf5-09f99f1ee728 {
display: none !important;
}
.lfr-layout-structure-item-ac4b1276-3599-95c8-89dc-538d8916ed0d {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-0072915d-000b-fccb-8082-0b3229a92062 {
background-color: var(--info) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d8c71e35-c81c-6951-c7b5-77735a58f293 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-2ad403c7-fe98-3939-23cb-2d54423fdcea {
display: none !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-93fd8ba9-01ec-fd8c-ba54-2e50281ec852 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-b0e3fcd7-4441-0f4a-2a9d-c606eaa365da {
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-a34a20d4-b56a-07b1-b196-d3e989de3131 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a5ce0853-70cc-08a1-548c-ccd1bd65d988 {
display: none !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-afaf7bf8-1885-a9e3-5a89-361f2d0370a5 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36e72e79-1cd5-11d8-b540-b45855f4b266 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fff049bc-5dfb-424d-d3ad-570174101033 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-10771100-9ed5-a4a7-b9f5-09705b877015 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6e20fd5-9b26-e4bc-ffdb-e29e7ee2072b {
background-color: var(--white) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bb2ac86-b180-2bf3-7a57-80a2b8fe9358 {
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7ae218b6-c8b9-de2a-f580-2c8ec2d647c8 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecfcfc38-aa6c-ef42-4415-e94588026989 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9024ad37-e338-8cab-a33d-a91d09cc2366 {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08037abe-e99b-fdd4-8368-cc540df50590 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e0dc9c4-8e05-ae9c-e728-4ad34ac8b308 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-56ab7206-1805-b517-e362-bc968a279354 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a34a20d4-b56a-07b1-b196-d3e989de3131 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5ce0853-70cc-08a1-548c-ccd1bd65d988 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afaf7bf8-1885-a9e3-5a89-361f2d0370a5 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36e72e79-1cd5-11d8-b540-b45855f4b266 {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d726de18-92f9-a522-fe88-adeb131ebbae {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11b1061c-9504-4fc1-4df5-3b37c62241ec {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6fce228-75e8-378d-496a-3a23a7f50dfc {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5041755-c9da-1101-072b-aa6666ec44f5 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e0dc9c4-8e05-ae9c-e728-4ad34ac8b308 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0bcd6cb0-85a2-4904-cd61-1abf1b39bd97 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b6233881-4520-dcf4-29bf-6851bfba9634 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdb34f74-bdf3-2e7a-0738-664461a9ded4 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56ab7206-1805-b517-e362-bc968a279354 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0e3fcd7-4441-0f4a-2a9d-c606eaa365da {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e48911b2-b3c3-7300-6313-4e780cd1dc10 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afaf7bf8-1885-a9e3-5a89-361f2d0370a5 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10771100-9ed5-a4a7-b9f5-09705b877015 {
margin-right: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-1bb2ac86-b180-2bf3-7a57-80a2b8fe9358 {
padding-left: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5e0dc9c4-8e05-ae9c-e728-4ad34ac8b308 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0bcd6cb0-85a2-4904-cd61-1abf1b39bd97 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-10771100-9ed5-a4a7-b9f5-09705b877015 {
padding-right: var(--spacer-0,0rem) !important;
}
}